﻿
.editable {
	padding: 0em 0.5em;
}
p {
	padding: 0.5em 0em;
}
.yui-skin-sam .cms_template .bhv-container.rahmen-grün {
	border: 2px solid green;
	margin: 5px;
	padding: 5px;
}
.yui-skin-sam .cms_template .bhv-container.rahmen-rot {
	border: 2px solid red;
	margin: 5px;
	padding: 5px;
}
#cont-78 {
	width: 1086px;
	margin: 0px auto;
}
#text-75 {
	height: 20px;
}
#text-151 {
	height: 20px;
}
#text-73 {
	height: 20px;
}
#text-147 {
	height: 20px;
}
#text-74 {
	height: 20px;
}
#text-94 {
	height: 5px;
}
#col-91 {
	width: 72%;
}
#cont-110 {
	background: #faf4e7;
}
#text-92 {
	height: 10px;
}
#text-114 {
	font-size: 12px;
}
#text-120 {
	height: 2px;
	background: #d3dce0;
}
#text-113 {
	font-size: 14px;
}
#col-92 {
	width: 27%;
}
#text-155 {
	color: #b6c5cb;
	font-size: 14px;
}
#text-155 a {
	color: #ffffff;
}
#text-156 {
	color: #ffffff;
	font-size: 17px;
}
#menu-157 li {
	list-style: none;
	float: right;
}
#menu-157 a {
	color: #ffffff;
	font-size: 14px;
	text-decoration: none;
	padding: 0px 15px 10px 15px;
}
#menu-157 a.menu-active {
	color: #f0dfba;
}
#menu-157 a.menu-parent {
	color: #f0dfba;
}
#menu-157 a:hover {
	color: #f0dfba;
}
#menu-157 {
	text-align: left;
}
#img-501 img {
	margin-top: 5px;
}
.yui-skin-sam .cms_template .bhv-database.termine tr {
	vertical-align: top;
	border-bottom: 1px solid white;
}
.yui-skin-sam .cms_template .bhv-database.termine td {
	font-size: 11pt;
	padding: 3px;
}
.yui-skin-sam .cms_template .bhv-database.termine .col-1 {
	width: 80px;
}
.yui-skin-sam .cms_template .bhv-database.termine thead {
	display: none;
}
.yui-skin-sam .cms_template .bhv-database.termine table {
	width: 100%;
}
.yui-skin-sam .cms_template .bhv-container.BREITE {
	max-width: 1086px;
	margin: 0px auto;
}
.yui-skin-sam .cms_template .bhv-container.BREITE2 {
	max-width: 1100px;
	margin: 0px auto;
}
#wbild-158 img {
	width: 100%;
}
#text-579 {
	height: 3px;
	background: #94b5c3;
}
#col-589 {
	float: left;
	width: 8%;
	overflow: hidden;
}
#cont-586 {
	margin-top: 15px;
}
#img-594 {
	margin-top: 2em;
}
#col-588 {
	float: left;
	width: 10%;
	overflow: hidden;
}
#col-587 {
	float: left;
	width: 74%;
	overflow: hidden;
}
#col-499 {
	float: left;
	width: 100%;
	overflow: hidden;
}
#menu-48 ul {
	text-align: center;
	margin: 0px;
}
#menu-48 li {
	margin: 0px;
	font-size: 12pt;
	font-weight: bold;
	display: inline-block;
	float: none;
	list-style: none;
}
#menu-48 a {
	color: #ffffff;
	text-decoration: none;
	padding: 12px 20px 12px 20px;
	display: inline-block;
}
#menu-48 a.menu-active {
	background: #AFBE74;
}
#menu-48 a:hover {
	background: #AFBE74;
}
#menu-48 {
	text-align: left;
}
#menu-48 li.menu-level-0 {
	background: no-repeat 0px 0px url(../media/menue-stricherl.png);
}
#col-599 {
	float: left;
	width: 35%;
	overflow: hidden;
}
#col-598 {
	float: left;
	width: 65%;
	overflow: hidden;
}
#cms_root {
	margin: 0px auto;
}
body {
	height: auto;
	font-family: "Trebuchet MS";
	color: rgb(46, 0, 3);
	font-size: 16px;
}
body a {
	color: /*schema("Farbe1")*/ #4D4D4D;
}
body h1 {
	margin-top: 0px;
	color: var(--color1);
	font-size: 45px;
	font-weight: bold;
	text-transform: uppercase;
}
body h2 {
	margin-top: 14px;
	margin-bottom: 14px;
	color: var(--color2);
	font-size: 35px;
	font-weight: bold;
	text-transform: uppercase;
}
body h3 {
	margin-top: 0px;
	color: var(--color2);
	font-size: 25px;
	font-weight: normal;
}
body h4 {
	margin-top: 0px;
	color: var(--color2);
	font-size: 20px;
	font-weight: normal;
}
body h6 {
	margin-top: 0px;
	color: var(--color2);
	font-size: 16px;
	font-weight: normal;
}
body .sprachversion {
	display: none;
}
body .en.cms_lang_orig .sprachversion {
	display: block;
	padding: 4px;
	border: 2px solid;
	background: #ccc;
}
.yui-skin-sam .cms_template .bhv-table thead {
	background: #A0171D;
	font-weight: bold;
	Color: #ffffff;
}
.yui-skin-sam .cms_template .bhv-table table {
	border: #A0171D 1px solid;
}
.yui-skin-sam .cms_template .bhv-table tr.even {
	background: #DCD7CC;
}
.yui-skin-sam .cms_template .bhv-table td {
	padding: 10px;
}
#col-612 {
	width: 78%;
	overflow: hidden;
	background: #FFFFFF;
	padding: 10px;
	float: left;
	min-height: 350px;
}
#cont-614 {
	min-height: 250px;
}
#img-600 img {
	width: 100%;
	max-width: 359px;
}
#img-601 img {
	width: 100%;
	max-width: 380px;
	margin: 25px 0px 0px 0px;
}
#img-618 img {
	width: 100%;
	max-width: 218px;
}
#img-618 img#img-618-img {
	left: 207px;
	top: -185.94000244140625px;
}
#design-menucompact-879 .opensubmen {
	width: 15%;
}
#design-menucompact-879 a.menu {
	width: 60%;
}
#design-menucompact-879 a {
	display: inline-block;
	padding: 3px;
	padding-left: 10px;
	font-size: 110%;
	text-decoration: none;
}
#design-menucompact-879 li {
	list-style: none;
}
#design-menucompact-879 .nav-symbol {
	padding: 1em;
	width: 1em;
	cursor: pointer;
}
#design-menucompact-879 .menu-einaus img {
	max-height: 1em;
}
#design-menucompact-879 .submenu-einaus img {
	max-height: 1em;
}
#design-menucompact-879 ul {
	margin: 0px;
}
#design-menucompact-879 ul.menu a {
	padding: 1em;
}
#cont-604 {
	background: #8C9E47;
	float: right;
}
#menu-595 ul {
	text-align: center;
	margin: 0px;
}
#menu-595 li {
	margin: 0px;
	font-size: 10pt;
	display: inline-block;
	float: none;
	list-style: none;
}
#menu-595 a {
	color: #ffffff;
	text-decoration: none;
	padding: 3px 20px 3px 20px;
	display: inline-block;
}
#menu-595 a.menu-active {
	background: #AFBE74;
}
#menu-595 a:hover {
	background: #AFBE74;
}
#menu-595 {
	text-align: left;
}
#menu-595 li.menu-level-0 {
	xbackground: no-repeat 0px 8px url(../media/ministricherl.png);
}
#bild-1042 img {
	width: 180px;
	padding: 15px 0;
}
#cont-1025 {
	position: sticky;
	top: 0;
	z-index: 10;
	background: var(--color1);
}
#cont-1091 {
	background: var(--color1);
	color: var(--color2);
}
#cont-1234 {
	background: var(--bgcolor);
	position: fixed;
	top: 0;
	right: 0;
	z-index: 15;
	cursor: pointer;
	padding: 0 5px;
}
#cont-1234 p {
	color: var(--hicolor);
	font-size: 28px;
	font-weight: 600;
	line-height: 28px;
}
#cont-1237 {
	background-color: var(--color1);
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 100%;
	transition: 0.5s;
	z-index: 20;
	overflow: auto;
	overflow-x: hidden;
}
#cont-1237 > div {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	min-height: 100vh;
	overflow: visible;
}
#cont-1237 .close-x {
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	padding: 0 20px;
}
#cont-1237 .close-x p {
	font-size: 40px;
	line-height: 40px;
	color: var(--hicolor);
}
#cont-1237 .bottom {
	display: none;
}
#text-1236 {
	color: var(--color1);
}
.border-bottom::after::after {
	content: "";
	display: block;
	width: 60%;
	/* nur 60 % der Breite */ border-bottom: 3px solid #000;
	/* Farbe und Stärke */ margin: 0 auto;
}
.border-bottom {
	position: relative;
}
.border-bottom::after {
	content: "";
	display: block;
	width: 60%;
	border-bottom: 3px solid #000;
	margin: 0 auto;
}
.linie::after {
	content: "";
	display: block;
	width: 60%;
	border-bottom: 3px solid #000;
	margin: 0 auto;
	padding-top: 110px;
}
.linie {
	position: relative;
}
#text-1250 a:hover {
	color: var(--color3) !important;
}
#cont-1093 {
	--col-align-items: flex-end;
	align-items: var(--col-align-items,inherit);
}
#flexmenu-1090 {
	text-transform: uppercase;
	text-align: end;
}
#flexmenu-1090 a {
	color: var(--font) !important;
}
#flexmenu-1090 a:hover {
	color: var(--color3) !important;
}
#html-1251 .social-icons {
	display: flex;
	gap: 1rem;
	align-items: center;
}
#html-1251 .social-icons a {
	color: var(--color2);
	transition: color 0.3s ease;
}
#html-1251 .social-icons a:hover {
	color: var(--color3);
}
#col-1026 {
	justify-content: space-between;
	width: 85%;
}
@media(max-width: 800px) {
	#cont-1093 {
		display: flex;
		flex-direction: column;
		align-items: center !important;
		justify-content: center !important;
		text-align: center !important;
		margin: 0 auto;
	}
	#flexmenu-1090 {
		text-align: center !important;
	}
	#html-1251 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 20px 0 0 0;
	}
}

@media (max-width:900px) {
	#flexmenu-1090 {
		padding-top: 20px;
	}
}
